There are currently no open bugs.

"ruby-sdl" versions published in Ubuntu

Oracular (2.2.0-2build5): universe/ruby
Noble (2.2.0-2build5): universe/ruby
Jammy (2.2.0-1build5): universe/ruby
Focal (2.2.0-1build3): universe/ruby
Bionic (2.2.0-1build2): universe/ruby
Xenial (2.1.3-1build5): universe/ruby
Trusty (2.1.2-4): universe/ruby